<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/background_white"
    android:gravity="center_vertical"
    android:paddingLeft="16dp"
    android:paddingTop="12dp"
    android:paddingRight="16dp"
    android:paddingBottom="12dp">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/userIcon"
        style="@style/frescoStyle"
        android:layout_width="48dp"
        android:layout_height="48dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:roundAsCircle="true"
        app:roundingBorderColor="@color/black_alpha_10"
        app:roundingBorderWidth="1dp" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="12dp"
        android:layout_marginEnd="12dp"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/followTv"
        app:layout_constraintStart_toEndOf="@+id/userIcon"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/userNameTv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:textColor="@color/text_title"
            android:textSize="14sp"
            android:textStyle="bold"
            tools:text="@string/app_name" />

        <TextView
            android:id="@+id/labelTv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:includeFontPadding="false"
            android:textColor="@color/theme_font"
            android:textSize="12sp"
            tools:text="@string/app_name" />

    </LinearLayout>

    <TextView
        android:id="@+id/followTv"
        android:layout_width="56dp"
        android:layout_height="28dp"
        android:gravity="center"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>